@charset "UTF-8";
/*
	Filename: home
	Version: 1.0.1
*/
/*-----------------------------------------------------
	#mv
------------------------------------------------------*/
#mv {
  position: relative;
  top: 140px;
  width: 100%;
  height: calc(100vh - 140px);
  min-height: 900px;
	padding-top: 110px;
  background: url("../img/home/mv.webp") no-repeat top center;
  background-size: cover;
  overflow: visible;
}
.mv_text {
  position: relative;
  z-index: 4;
	width: 802px;
	margin-left: 100px;
}
.mv_text h2 {
  margin-bottom: 50px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
	letter-spacing: 0.1em;
	text-shadow:
		0 0 2px #fff,
		0 0 10px #fff,
		0 0 20px #fff,
		0 0 30px #fff;
}
.mv_text h2 span {
  display: block;
	margin-top: 50px;
  font-family: var(--font-serif);
  font-size: 60px;
	font-weight: 500;
}
.mv_text p {
	margin-bottom: 50px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.1em;
	text-shadow:
		0 0 2px #fff,
		0 0 10px #fff,
		0 0 20px #fff,
		0 0 30px #fff;
}
.mv_text ul {
	gap: 10px;
}
.mv_text ul li {
	width: calc((100% - 20px) / 3);
	padding: 40px 20px;
  background: #fff;
	border-radius: 10px;
	box-shadow: 0px 20px 30px 0 rgba(0,0,0,0.1);
	text-align: center;
}
.mv_text ul li img {
	margin-bottom: 20px;
}
.mv_text ul li h3 {
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
.mv_text ul li p {
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: var(--main-color);
}
.mv_photo {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
  height: calc(100vh - 140px);
  min-height: 900px;
	text-align: right;
}
.mv_photo img {
	height: 100%;
}
.mv_wave {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  line-height: 0;
  z-index: 1;
  pointer-events: none;
}
.waves {
  display: block;
  width: 100%;
  height: 310px;
  min-height: 160px;
  max-height: 400px;
  margin-bottom: -1px;
  transform: translateZ(0);
}
.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}

@media screen and (max-width: 1000px) {
  #mv {
    top: 60px;
		height: calc(100vh - 60px);
		min-height: auto;
    padding-bottom: 115px;
		background: url("../img/home/sp_mv.webp") no-repeat top center;
		background-size: cover;
    overflow: hidden;
  }
	.mv_text {
		width: 100%;
		margin-left: 0;
		padding-right: 40px;
		padding-left: 40px;
	}
	.mv_text h2 {
		font-size: 20px;
	}
	.mv_text h2 span {
		font-size: 51px;
	}
	.mv_text p {
		font-size: 18px;
	}
	.mv_text ul li p {
		font-size: 16px;
	}
	.waves {
    height: 115px;
    min-height: 80px;
    max-height: 115px;
  }
	.mv_photo {
		display: none;
	}
}

@media screen and (max-width:750px){
	#mv {
		height: auto;
		padding-top: 0;
	}
	.mv_text {
		margin-left: 0;
		padding-top: 70px;
		padding-right: 20px;
		padding-left: 20px;
	}
	.mv_text h2 {
		margin-bottom: 30px;
		font-size: 30px;
		font-weight: 700;
		color: var(--main-color);
	}
	.mv_text h2 em {
		display: inline-block;
		margin-top: 10px;
		margin-right: 10px;
		padding: 5px 10px;
		background: var(--main-color);
		font-style: normal;
		font-size: 24px;
		color: #fff;
		text-shadow: none;
	}
	.mv_text h2 span {
		margin-top: 20px;
		font-size: 40px;
		color: var(--text-color);
		text-shadow:
			0 0 2px #fff,
			0 0 10px #fff,
			0 0 20px #fff,
			0 0 30px #fff;
	}
	.mv_text p {
		margin-bottom: 0;
		font-size: 20px;
		text-shadow: none;
	}
	.mv_text ul {
		display: none;
	}
}
@media screen and (max-width:414px){
	.mv_text p {
		font-size: 17px;
	}
}
/*-----------------------------------------------------
	#mv_bottom
------------------------------------------------------*/
@media screen and (max-width:750px){
	#mv_bottom {
		position: relative;
		z-index: 3;
		width: 100%;
		margin-top: 60px;
		padding-top: 60px;
		padding-bottom: 50px;
		background: url("../img/home/mv_bottom_bg.webp") no-repeat center center;
		background-size: cover;
	}
	#mv_bottom .wrap {
		width: calc(100% - 80px);
		margin: 0 auto;
	}
	#mv_bottom .wrap ul {
		gap: 24px;
	}
	#mv_bottom .wrap ul li {
		width: 100%;
		padding: 40px 20px;
		background: #fff;
		border-radius: 10px;
		box-shadow: 0px 20px 30px 0 rgba(0,0,0,0.1);
		text-align: center;
	}
	#mv_bottom .wrap ul li img {
		margin-bottom: 30px;
	}
	#mv_bottom .wrap ul li h3 {
		margin-bottom: 30px;
		font-size: 30px;
		font-weight: 700;
		line-height: 1.3;
		letter-spacing: 0.1em;
	}
	#mv_bottom .wrap ul li p {
		font-size: 18px;
		font-weight: 500;
		line-height: 1.3;
		letter-spacing: 0.1em;
		color: var(--main-color);
	}
}
/*-----------------------------------------------------
	#news
------------------------------------------------------*/
#news {
	margin-top: 140px;
  padding-top: 120px;
	padding-bottom: 120px;
}
#news .wrap {
  width: 950px;
	margin: 0 auto;
}
#news .wrap .link_more_01 {
	width: 210px;
	padding: 9px 30px 9px 20px;
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
	font-size: 14px;
}
#news .wrap .link_more_01::after {
	width: 6px;
	height: 11px;
}
@media screen and (max-width: 1030px) {
	#news .wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 750px) {
	#news {
		margin-top: 60px;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	#news .wrap {
		width: calc(100% - 40px);
	}
	#news .wrap .link_more_01 {
		width: calc(100% - 40px);
		max-width: 350px;
		padding: 18.5px 30px 18.5px 20px;
		box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
	}
}
/*-----------------------------------------------------
	#about
------------------------------------------------------*/
#about {
	padding-bottom: 120px;
}
.about_inner {
	position: relative;
	z-index: 0;
	padding: 74px 0;
}
.about_bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  text-align: right;
}
.about_bg img {
	width: 70%;
	height: 100%;
	object-fit: cover;
	object-position: center right;
	border-radius: 10px 0 0 10px;
}
#about h2 {
	margin-bottom: 70px;
	font-family: var(--font-serif);
	font-size: 60px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	text-align: center;
}
#about h2 span {
	display: block;
	font-family: "Marcellus", serif;
	font-size: 200px;
	font-weight: 400;
	line-height: 1;
	color: #F0E6F6;
}
.about_inner .wrap {
	width: 748px;
	margin-left: 0;
	padding: 60px;
	background: rgba(255,255,255,.8);
}
.about_inner .wrap h3 {
	margin-bottom: 60px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: var(--main-color);
}
.about_inner .wrap h3 span {
	display: block;
	margin-top: 40px;
	font-family: var(--font-serif);
	font-size: 48px;
	font-weight: 500;
	color: var(--text-color);
}
.about_inner .wrap p {
	margin-bottom: 50px;
	font-size: 20px;
	font-weight: 500;
	line-height: 2;
	letter-spacing: 0.1em;
}
.about_inner .wrap .name {
	margin-top: 60px;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
	text-align: right;
}
.about_inner .wrap .name span {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1;
}
@media screen and (max-width: 1640px) {
	.about_bg img {
		width: 50%;
		object-position: center left;
	}
	
}
@media screen and (max-width: 1100px) {
	#about h2 {
		margin-bottom: 6.364vw;
		font-size: 5.455vw;
	}
	#about h2 span {
		font-size: 18.182vw;
	}
	.about_bg img {
		width: 60%;
		object-position: center left;
	}
}
@media screen and (max-width: 750px) {
	#about {
		padding-bottom: 0;
	}
	.about_inner {
		padding: 40px 0;
	}
	.about_bg {
		text-align: center;
	}
	.about_bg img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center right;
		border-radius: 0;
	}
	#about h2 {
		margin-bottom: 40px;
		font-size: 30px;
	}
	#about h2 span {
		font-size: 40px;
		line-height: 1.3;
	}
	.about_inner .wrap {
		width: calc(100% - 40px);
		margin-left: auto;
		padding: 40px 20px;
		border-radius: 10px;
	}
	.about_inner .wrap h3 {
		margin-bottom: 40px;
		text-align: center;
	}
	.about_inner .wrap h3 span {
		font-size: 30px;
		text-align: left;
	}
	.about_inner .wrap p {
		margin-bottom: 40px;
		font-size: 18px;
	}
	.about_inner .wrap img {
		display: block;
		max-width: 70%;
		margin: 0 auto;
	}
	.about_inner .wrap .name {
		margin-top: 40px;
	}
}
@media screen and (max-width: 420px) {
	.about_inner .wrap h3 span {
		font-size: 27px;
	}
}
/*-----------------------------------------------------
	#achievements
------------------------------------------------------*/
#achievements {
	padding-top: 60px;
	padding-bottom: 137px;
	background: url("../img/home/achievements_bg.webp") no-repeat top center;
	background-size: cover;
}
#achievements h2 {
	margin-bottom: 60px;
	font-family: "Marcellus", serif;
	font-size: 120px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #fff;
	text-align: center;
}
.achievements {
	justify-content: space-between;
}
.achievements_l {
	width: 56.3%;
	padding: 60px 55px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
	text-align: center;
}
.achievements_l img {
	max-width: 100%;
}
.achievements_l h3 {
	margin-bottom: 10px;
	font-family: var(--font-serif);
	font-size: 34px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
.achievements_l h4 {
	margin-bottom: 20px;
	font-family: var(--font-serif);
	font-size: 30px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
#achievements span.num {
	font-family: var(--font-serif);
	font-size: 85px;
	font-weight: 900;
	line-height: 1;
	letter-spacing: -0.05em;
	background: linear-gradient(90deg, #E7CB4F 0%, #A18401 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
}
#achievements span.unit {
	font-family: var(--font-serif);
	font-size: 43px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
#achievements span.em {
	display: inline-block;
	margin-right: 10px;
	padding: 10px 10px 8px;
	background: var(--main-color);
	border-radius: 4px;
	font-family: var(--font-sans);
	font-size: 22px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #fff;
	text-align: center;
}
.achievements_r {
	display: flex;
	flex-direction: column;
	gap: 40px;
	width: 41.5%;
}
.achievements_child {
	width: 100%;
	padding: 30px 20px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
}
.achievements_child dl {
	align-items: center;
	gap: 10px;
}
.achievements_child dl dt h4 {
	margin-bottom: 10px;
	font-family: var(--font-serif);
	font-size: 26px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
.achievements_child dl dt p {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: var(--main-color);
}
@media screen and (max-width: 1360px) {
	#achievements h2 {
		font-size: 8.824vw;
	}
	.achievements_l {
		width: 54%;
		padding: 4.412vw 2.206vw;
	}
	.achievements_l h3 {
		margin-bottom: 0.735vw;
		font-size: 2.5vw;
	}
	.achievements_l h4 {
		margin-bottom: 1.471vw;
		font-size: 2.206vw;
	}
	#achievements span.num {
		font-size: 6.25vw;
	}
	#achievements span.unit {
		font-size: 3.162vw;
	}
	#achievements span.em {
		margin-right: 0.735vw;
		padding: 0.735vw 0.735vw 0.588vw;
		font-size: 1.618vw;
	}
	.achievements_r {
		gap: 2.941vw;
		width: 44.5%;
	}
	.achievements_child {
		padding: 2.206vw 1.471vw;
	}
	.achievements_child dl {
		gap: 0.735vw;
	}
	.achievements_child dl dt h4 {
		margin-bottom: 0.735vw;
		font-size: 1.912vw;
	}
	.achievements_child dl dt p {
		font-size: 1.176vw;
	}
}
@media screen and (max-width: 1000px) {
	#achievements h2 {
		color: var(--main-color);
	}
	.achievements_l {
		width: 100%;
		margin-bottom: 40px;
		padding: 60px 55px;
	}
	.achievements_l h3 {
		margin-bottom: 10px;
		font-size: 34px;
	}
	.achievements_l h4 {
		margin-bottom: 20px;
		font-size: 30px;
	}
	#achievements span.num {
		font-size: 85px;
	}
	#achievements span.unit {
		font-size: 43px;
	}
	#achievements span.em {
		margin-right: 10px;
		padding: 10px 10px 8px;
		font-size: 22px;
	}
	.achievements_r {
		gap: 40px;
		width: 100%;
	}
	.achievements_child {
		padding: 30px 20px;
	}
	.achievements_child dl {
		flex-direction: column;
		gap: 5px;
		text-align: center;
	}
	.achievements_child dl dt h4 {
		margin-bottom: 10px;
		font-size: 26px;
	}
	.achievements_child dl dt p {
		font-size: 16px;
	}
}
@media screen and (max-width: 750px) {
	#achievements {
		padding-bottom: 71px;
		background: url("../img/home/sp_achievements_bg.webp") no-repeat top center;
		background-size: cover;
	}
	#achievements h2 {
		margin-bottom: 40px;
		font-size: 40px;
	}
	.achievements_l {
		margin-bottom: 24px;
		padding: 40px 20px;
	}
	.achievements_l h3 {
		margin-bottom: 10px;
		font-size: 21px;
	}
	.achievements_l h4 {
		font-size: 30px;
	}
	#achievements span.num {
		font-size: 70px;
	}
	#achievements span.unit {
		font-size: 43px;
	}
	.achievements_r {
		gap: 24px;
	}
	.achievements_child dl {
		align-items: center;
	}
}
/*-----------------------------------------------------
	#menu
------------------------------------------------------*/
#menu {
	padding: 80px 0;
	background: #E8E0FF;
}
#menu h2 {
	margin-bottom: 60px;
	font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.1em;
	color: var(--main-color);
	text-align: center;
}
#menu h2 span {
	display: block;
	margin-bottom: 10px;
	font-family: "Marcellus", serif;
	font-size: 60px;
  font-weight: 400;
	color: var(--text-color);
}
.menu {
	gap: 24px;
}
.menu h3 {
	margin-bottom: 20px;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: var(--main-color);
	text-align: center;
}
.menu p {
	margin-bottom: 30px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.menu_child_l {
	position: relative;
	width: calc((100% - 30px) / 2);
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 20px 30px 0 rgba(0,0,0,0.1);
}
.pu {
	position: absolute;
	top: 0;
	right: 0;
	width: fit-content;
	padding: 7px 10px;
	background: #504515;
	border-radius: 0 10px 0 10px;
	font-family: "Marcellus", serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #fff;
	text-align: center;
}
.menu_child_l img {
	width: 100%;
	border-radius: 10px 10px 0 0;
}
.menu_child_l .link_more_01 {
	width: 240px;
	text-align: left;
}
.menu_inner {
	padding: 40px 45px;
	background: #fff;
	border-radius: 0 0 10px 10px;
}
.menu_child_r {
	width: calc((100% - 30px) / 2);
}
.menu_inner_02 {
	margin-bottom: 10px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 20px 30px 0 rgba(0,0,0,0.1);
}
.menu_inner_02:last-of-type {
	margin-bottom: 0;
}
.menu_child_r_img {
	width: 160px;
}
.menu_child_r_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px 0 0 10px;
}
.menu_child_r_text {
	align-items: center;
	width: calc(100% - 160px);
	padding: 42px 24px;
}
.menu_child_r_text_l {
	width: calc(100% - 160px);
	padding-right: 10px;
	text-align: left;
}
.menu_child_r_text_l h3 {
	text-align: left !important;
}
.menu_child_r_text_l p {
	margin-bottom: 0 !important;
}
.menu_child_r_text_r {
	width: 160px;
}
.menu_child_r_text_r .link_more_01 {
	width: 160px;
	text-align: left;
}
@media screen and (max-width: 1360px) {
	.menu h3 {
		font-size: 30px;
	}
	.menu p {
		font-size: 16px;
	}
}
@media screen and (max-width: 1240px) {
	.menu_child_r_text_l {
		width: 100%;
		padding-right: 0;
	}
	.menu_child_r_text_r {
		width: 100%;
		margin-top: 20px;
	}
}
@media screen and (max-width: 1000px) {
	.menu_child_l {
		width: 100%;
	}
	.menu_child_r {
		width: 100%;
	}
	.menu_child_r_text_l {
		width: calc(100% - 160px);
		padding-right: 10px;
		text-align: left;
	}
	.menu_child_r_text_r {
		width: 160px;
		margin-top: 0;
	}
}
@media screen and (max-width: 750px) {
	#menu {
		padding: 60px 0;
	}
	#menu h2 {
		margin-bottom: 40px;
		font-size: 30px;
	}
	#menu h2 span {
		font-size: 37px;
	}
	.menu {
		gap: 10px;
	}
	.menu h3 {
		font-size: 30px;
	}
	.menu_child_l .link_more_01 {
		width: 300px;
	}
	.menu_inner {
		padding: 40px 20px;
	}
	.menu_child_r_img {
		width: 140px;
	}
	.menu_child_r_text {
		width: calc(100% - 140px);
		padding: 40px 25px;
	}
	.menu_child_r_text_l {
		width: 100%;
		padding-right: 0;
	}
	.menu_child_r_text_r {
		width: 100%;
		margin-top: 30px;
	}
	.menu_child_r_text_r .link_more_01 {
		width: 200px;
	}
}
@media screen and (max-width: 414px) {
	.menu h3 {
		font-size: 26px;
	}
	.menu p {
		font-size: 13px;
	}
}
/*-----------------------------------------------------
	#feature
------------------------------------------------------*/
#feature {
	position: relative;
	z-index: 1;
	padding-top: 160px;
	padding-bottom: 317px;
	background: #FFEEF6;
	background: linear-gradient(180deg, rgba(249, 247, 252, 1) 0%, rgba(255, 255, 255, 1) 100%);
}
.feature_top {
	position: absolute;
	top: 106px;
	left: 0;
	z-index: -1;
	width: 100%;
}
.feature_bottom {
	position: absolute;
	bottom: 80px;
	left: 0;
	z-index: -1;
	width: 100%;
}
.feature_top img, .feature_bottom img {
	width: 100%;
}
#feature h2 {
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: var(--main-color);
	text-align: center;
}
#feature h2 span {
	display: block;
	font-family: "Marcellus", serif;
	font-size: 200px;
	font-weight: 400;
	line-height: 1;
	color: #F0E6F6;
}
#feature h3 {
	margin-bottom: 60px;
	font-family: var(--font-serif);
	font-size: 60px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	text-align: center;
}
#feature .wrap ul {
	gap: 26.5px;
}
#feature .wrap ul li {
	width: calc((100% - 53px) / 3);
	padding: 40px 30px;
  background: #fff;
	border-radius: 10px;
	box-shadow: 0px 20px 30px 0 rgba(0,0,0,0.1);
	text-align: center;
}
#feature .wrap ul li img {
	margin-bottom: 30px;
}
#feature .wrap ul li h3 {
	position: relative;
	margin-bottom: 60px;
	font-family: var(--font-sans);
	font-size: 30px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
#feature .wrap ul li h3::after {
  content: "";
  display: block;
  position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
  width: 40px;
  height: 2px;
  background: var(--main-color);
}
#feature .wrap ul li h3 span {
	color: var(--main-color);
}
#feature .wrap ul li p {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
@media screen and (max-width: 1000px) {
	#feature h2 {
		margin-bottom: 3vw;
		font-size: 2.4vw;
	}
	#feature h2 span {
		font-size: 20vw;
	}
	#feature h3 {
		margin-bottom: 6vw;
		font-size: 6vw;
	}
	#feature .wrap ul li {
		width: calc((100% - 26.5px) / 2);
	}
}
@media screen and (max-width: 750px) {
	#feature {
		padding-top: 120px;
		padding-bottom: 70px;
	}
	.feature_top {
		top: 20px;
	}
	.feature_bottom {
		bottom: 0;
	}
	#feature h2 {
		margin-bottom: 20px;
		font-size: 24px;
	}
	#feature h2 span {
		margin-bottom: 20px;
		font-size: 40px;
	}
	#feature h3 {
		margin-bottom: 60px;
		font-size: 30px;
	}
	#feature .wrap ul {
		gap: 24px;
	}
	#feature .wrap ul li {
		width: 100%;
		padding: 40px 20px;
	}
	#feature .wrap ul li h3 {
		font-size: 29px;
	}
	#feature .wrap ul li p {
		font-size: 16px;
	}
}
@media screen and (max-width: 414px) {
	#feature h3 {
		font-size: 28px;
	}
}
/*-----------------------------------------------------
	#merit
------------------------------------------------------*/
#merit .merit_title {
	font-family: var(--font-serif);
	font-size: 60px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	text-align: center;
}
.merit_inner {
	padding-top: 230px;
	padding-bottom: 120px;
	background-image: url("../img/home/merit_bg.webp");
	background-repeat: no-repeat;
	background-size: 75%;
	background-position: top 120px left;
}
.merit {
	justify-content: space-between;
}
.merit_l {
	width: 34%;
	padding-top: 83px;
}
.merit_l h2 {
  display: flex;
	flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 440px;
  height: 440px;
	background: rgba(164,111,196,.9);
  border-radius: 50%;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: #fff;
  text-align: center;
}
.merit_l h2 span {
	font-family: var(--font-serif);
  font-size: 60px;
	font-weight: 700;
}
.merit_r {
	width: 56%;
	background: #fff;
	box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
}
.merit_r h3 {
	padding: 22px 10px;
	background: var(--main-color);
	border-radius: 10px 10px 0 0;
	font-size: 31px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: #fff;
  text-align: center;
}
.merit_r_inner {
	padding: 50px 50px 60px;
}
.merit_r_inner h4 {
	margin-bottom: 20px;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.merit_r_inner h5 {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 5px;
	padding-left: 39px;
	border-bottom: 1px solid var(--main-color);
	font-size: 28px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
	color: var(--main-color);
}
.merit_r_inner h5::after {
  content: "";
  display: block;
  position: absolute;
	top: calc(50% - 2.5px);
	left: 0;
	transform: translateY(-50%);
  width: 29px;
  height: 29px;
  background: url("../img/home/merit_ check.svg") no-repeat center center;
  background-size: cover;
}
.merit_r_inner p {
	margin-bottom: 30px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.tigai {
	margin-bottom: 40px;
	padding: 20px;
	background: #F0E6F6;
	border-radius: 10px;
}
.tigai h6 {
	margin-bottom: 10px;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.tigai p {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
@media screen and (max-width: 1360px) {
	.merit_l h2 {
		width: 32.353vw;
		height: 32.353vw;
		font-size: 1.765vw;
	}
	.merit_l h2 span {
		font-size: 4.412vw;
	}
	.merit_r {
		width: 62%;
	}
}
@media screen and (max-width: 1100px) {
	#merit .merit_title {
		font-size: 6vw;
	}
	.merit_inner {
		padding-top: 10.909vw;
		background-size: 100%;
		background-position: top 120px left;
	}
	.merit_l {
		width: 100%;
		margin-bottom: 60px;
		padding-top: 83px;
	}
	.merit_l h2 {
		width: 440px;
		height: 440px;
		margin: 0 auto;
		font-size: 24px;
	}
	.merit_l h2 span {
		font-size: 60px;
	}
	.merit_r {
		width: 100%;
	}
}
@media screen and (max-width: 750px) {
	#merit .merit_title {
		font-size: 30px;
	}
	.merit_inner {
		padding-top: 60px;
		padding-bottom: 56px;
		background-image: url("../img/home/sp_merit_bg.webp");
		background-position: top 60px center;
	}
	.merit_l {
		padding-top: 60px;
	}
	.merit_l h2 {
		width: 390px;
		height: 390px;
		font-size: 22px;
	}
	.merit_l h2 span {
		font-size: 40px;
	}
	.merit_r h3 {
		line-height: 1.6;
	}
	.merit_r_inner {
		padding: 40px 20px;
	}
	.merit_r_inner h4 {
		font-size: 30px;
		line-height: 1.5;
		text-align: center;
	}
	.merit_r_inner h5 {
		padding-left: 34px;
		font-size: 24px;
	}
	.merit_r_inner h5::after {
		width: 24px;
		height: 24px;
	}
	.merit_r_inner p {
		font-size: 16px;
	}
	.tigai {
		margin-bottom: 40px;
		padding: 20px;
	}
	.tigai h6 {
		margin-bottom: 10px;
		font-size: 24px;
	}
	.tigai p {
		font-size: 16px;
	}
	.merit_r .left {
		text-align: center !important;
	}
}
@media screen and (max-width: 460px) {
	.merit_l h2 {
		width: 84.783vw;
		height: 84.783vw;
		font-size: 4.783vw;
	}
}
@media screen and (max-width: 414px) {
	#merit .merit_title {
		font-size: 28px;
	}
}
/*-----------------------------------------------------
	#surgery
------------------------------------------------------*/
#surgery {
	padding-top: 80px;
	padding-bottom: 80px;
	background: #E8E0FF;
}
.surgery {
	justify-content: space-between;
	padding: 40px 55px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
}
.surgery_photo {
	width: 51%;
}
.surgery_photo img {
	width: 100%;
}
.surgery_text {
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 46%;
}
.surgery_text_child {
	padding: 21px 20px;
	background: #f9f7fc;
	border: 1px solid var(--main-color);
	border-radius: 10px;
}
.surgery_text_child h3 {
	position: relative;
	margin-bottom: 5px;
	padding-left: 37px;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
	color: var(--main-color);
}
.surgery_text_child h3::before {
  content: "";
  display: block;
  position: absolute;
	top: 7px;
	left: 0;
  width: 27px;
  height: 27px;
  background: url("../img/home/surgery_check.svg") no-repeat center center;
  background-size: cover;
}
.surgery_text_child p {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
#surgery .center {
	margin-top: 60px;
}
@media screen and (max-width: 1000px) {
	.surgery_photo {
		order: 2;
		width: 100%;
	}
	.surgery_text {
		order: 1;
		width: 100%;
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 750px) {
	#surgery {
		padding-top: 0;
		padding-bottom: 40px;
		background: url("../img/home/sp_surgery_bg.webp") bottom center;
		background-size: cover;
	}
	.surgery_img img {
		width: 100%;
	}
	#surgery .wrap {
		padding-top: 40px;
	}
	.surgery {
		padding: 40px 20px;
	}
	.surgery_text_child {
		padding: 30px 20px;
	}
	.surgery_text_child h3 {
		margin-bottom: 10px;
		padding-left: 34px;
		font-size: 24px;
		line-height: 1.4;
	}
	.surgery_text_child h3::before {
		top: 4px;
		width: 24px;
		height: 24px;
	}
}
/*-----------------------------------------------------
	#procedure
------------------------------------------------------*/
#procedure {
	position: relative;
	z-index: 1;
	padding-top: 60px;
	padding-bottom: 120px;
	background: url("../img/home/procedure_bg.webp") no-repeat top center;
	background-size: cover;
}
#procedure h2 {
	margin-bottom: 60px;
	font-family: var(--font-serif);
	font-size: 58px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	text-align: center;
}
.procedure {
	justify-content: space-between;
}
.procedure_child {
	display: flex;
	flex-direction: column;
	gap: 35px;
	width: 27.3%;
}
.procedure_child_inner {
	padding: 40px 25px;
	background: #fff;
	border: 3px solid #ffa4cd;
	border-radius: 10px;
	box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
	text-align: center;
}
.procedure_child:first-of-type .procedure_child_inner:first-of-type {
	border: 3px solid var(--main-color);
}
.procedure_child_inner img {
	width: 80px;
	height: 80px;
	margin-bottom: 20px;
}
.procedure_child_inner h4 {
	margin-bottom: 30px;
	padding: 2px;
	background: #ff5aa3;
	border-radius: 9999px;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: #fff;
}
.procedure_child:first-of-type .procedure_child_inner:first-of-type h4 {
	background: var(--main-color);
}
.procedure_child_inner h4 span {
	font-size: 20px;
}
.procedure_child_inner h5 {
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
.procedure_child_inner p {
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: #ffa4cd;
}
.procedure_child:first-of-type .procedure_child_inner:first-of-type p {
	color: #d3b4e7;
}
.procedure_child_inner .link_more_01 {
	width: 240px;
	text-align: left;
}
.procedure_c {
	display: flex;
	align-items: center;
	width: 41.7%;
}
.procedure_c img {
	width: 100%;
}
@media screen and (max-width: 1360px) {
	.procedure_child_inner {
		padding: 2.941vw 1.838vw;
	}
	.procedure_child_inner img {
		width: 5.882vw;
		height: 5.882vw;
		margin-bottom: 1.471vw;
	}
	.procedure_child_inner h4 {
		margin-bottom: 2.206vw;
		font-size: 2.206vw;
	}
	.procedure_child_inner h4 span {
		font-size: 1.471vw;
	}
	.procedure_child_inner h5 {
		margin-bottom: 2.206vw;
		font-size: 1.765vw;
	}
	.procedure_child_inner p {
		margin-bottom: 2.206vw;
		font-size: 1.765vw;
	}
	.procedure_child_inner .link_more_01 {
		width: 17.647vw;
	}
}
@media screen and (max-width: 1000px) {
	#procedure h2 {
		margin-bottom: 60px;
		font-size: 40px;
	}
	.procedure_child {
		order: 2;
		gap: 20px;
		width: 49%;
	}
	.procedure_child_inner {
		padding: 40px 25px;
	}
	.procedure_child_inner img {
		width: 80px;
		height: 80px;
		margin-bottom: 20px;
	}
	.procedure_child_inner h4 {
		margin-bottom: 30px;
		font-size: 26px;
	}
	.procedure_child_inner h4 span {
		font-size: 16px;
	}
	.procedure_child_inner h5 {
		margin-bottom: 30px;
		font-size: 24px;
	}
	.procedure_child_inner p {
		margin-bottom: 30px;
		font-size: 24px;
		color: #d3b4e7;
	}
	.procedure_child_inner .link_more_01 {
		width: 240px;
	}
	.procedure_c {
		display: block;
		order: 1;
		width: 100%;
		margin-bottom: 30px;
		text-align: center;
	}
	.procedure_c img {
		width: 50%;
	}
}
@media screen and (max-width: 750px) {
	#procedure {
		padding-top: 60px;
		padding-bottom: 52px;
		background: none;
	}
	#procedure h2 {
		margin-bottom: 40px;
		font-size: 30px;
	}
	.procedure_child {
		gap: 0;
		width: 100%;
	}
	.procedure_child img {
		border-radius: 10px 10px 0 0;
	}
	.procedure_child_inner {
		margin-bottom: 37px;
		border-top: none;
		border-radius: 0 0 10px 10px;
		border-right: 3px solid var(--main-color);
		border-bottom: 3px solid var(--main-color);
		border-left: 3px solid var(--main-color);
	}
	.procedure_child:first-of-type .procedure_child_inner:first-of-type {
		background: #f0e6f6;
	}
	.procedure_child:last-of-type .procedure_child_inner:last-of-type {
		margin-bottom: 0;
	}
	.procedure_child:first-of-type .procedure_child_inner:first-of-type p {
		color: var(--main-color);
	}
	.procedure_child_inner img {
		display: none;
	}
	.procedure_child_inner h4 {
		background: var(--main-color);
		font-size: 30px;
	}
	.procedure_child_inner h4 span {
		font-size: 20px;
	}
	.procedure_c {
		margin-bottom: 40px;
	}
	.procedure_c img {
		width: 500px;
		max-width: 100%;
	}
}


/*-----------------------------------------------------
	#doctor
------------------------------------------------------*/
#doctor {
	padding-top: 120px;
	padding-bottom: 120px;
	background: url("../img/home/doctor_bg.webp") no-repeat top center;
	background-size: cover;
}
#doctor .wrap {
	width: 1180px;
}
.doctor {
	justify-content: space-between;
}
.doctor_photo {
	display: flex;
	flex-direction: column;
	width: 17%;
}
.doctor_photo div {
	align-self: center;
  width: fit-content;
	margin-bottom: 120px;
}
.doctor_photo h2 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
  writing-mode: vertical-rl;
  text-orientation: upright;
}
.doctor_photo h2 span {
  display: block;
  font-family: "Marcellus", serif;
  font-size: 180px;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  writing-mode: vertical-rl;
  text-orientation: mixed;
}
.doctor_prof {
	width: 76%;
}
.doctor_prof_inner {
	width: 100%;
	padding: 60px 44px;
	background: #fff;
	border-radius: 10px;
	border: 1px solid var(--text-color);
	box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
	text-align: center;
}
.doctor_name {
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}
.doctor_prof_inner h3 {
	padding: 10px 85px;
	background: #d3b4e7;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.1em;
	color: #fff;
	text-align: center;
}
.doctor_prof_inner h4 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
	text-align: center;
}
.doctor_prof_inner img {
	width: 100%;
	margin-bottom: 30px;
}
.doctor_prof_inner p {
	margin-bottom: 30px;
  font-size: 20px;
  font-weight: 700;
  line-height: 2.3;
  letter-spacing: 0.1em;
	text-align: left;
}
.doctor_prof_inner .link_more_01 {
	text-align: left;
}
@media screen and (max-width: 1260px) {
	#doctor .wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 1100px) {
	.doctor_photo {
		width: 100%;
	}
	.doctor_photo div {
		margin-bottom: 40px;
		text-align: center;
	}
	.doctor_photo h2 {
		display: flex;
		flex-direction: column-reverse;
		font-size: 2.941vw;
		writing-mode: horizontal-tb;
		text-orientation: mixed;
	}
	.doctor_photo h2 span {
		display: block;
		font-size: 13.235vw;
		writing-mode: horizontal-tb;
		text-orientation: mixed;
	}
	.doctor_prof {
		width: 100%;
	}
}
@media screen and (max-width: 750px) {
	#doctor {
		margin-top: 53px;
		padding-top: 60px;
		padding-bottom: 74px;
		background: url("../img/home/sp_doctor_bg.webp") no-repeat top center;
		background-size: cover;
	}
	#doctor .wrap {
		width: calc(100% - 40px);
	}
	.doctor_photo h2 {
		font-size: 30px;
	}
	.doctor_photo h2 span {
		font-size: 40px;
		color: #d3b4e7;
	}
	.doctor_name {
		flex-direction: column-reverse;
	}
	.doctor_prof_inner {
		padding: 60px 20px;
	}
	.doctor_prof_inner h3 {
		margin-bottom: 20px;
		padding: 10px;
		font-size: 18px;
	}
	.doctor_prof_inner h4 {
		margin-bottom: 0;
	}
	.doctor_prof_inner p {
		font-size: 16px;
	}
}
/*-----------------------------------------------------
	#case
------------------------------------------------------*/
#case {
  padding-top: 56px;
	padding-bottom: 120px;
}
#case .wrap {
	justify-content: space-between;
  padding: 60px 80px;
	background: #fff;
	border: 1px solid #d9d9d9;
	border-radius: 10px;
	box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
}
.case_l {
  width: 43%;
  text-align: center;
}
.case_l h2 {
	margin-bottom: 30px;
	font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.1em;
	color: var(--main-color);
	text-align: center;
}
.case_l h2 span {
	display: block;
	margin-bottom: 10px;
	font-family: "Marcellus", serif;
	font-size: 60px;
  font-weight: 400;
	color: var(--text-color);
}
.case_l p {
	margin-bottom: 30px;
  font-size: 16px;
  font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.case_l .link_more_01 {
	text-align: left;
}
.case_r {
	width: 48%;
}
.case_r img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media screen and (max-width: 1360px) {
	#case .wrap {
		padding: 60px 40px;
	}
}
@media screen and (max-width: 750px) {
	#case {
		padding-bottom: 60px;
	}
	#case .wrap {
		padding: 60px 20px;
	}
	.case_l {
		width: 100%;
	}
	.case_l h2 {
		margin-bottom: 30px;
		font-size: 30px;
	}
	.case_l h2 span {
		font-size: 40px;
	}
	.case_l img {
		width: 100%;
		margin-bottom: 30px;
	}
	.case_l .link_more_01 {
		text-align: left;
	}
	.case_r {
		display: none;
	}
}
/*-----------------------------------------------------
	#recruit
------------------------------------------------------*/
#recruit {
  display: flex;
  align-items: center;
  background: url("../img/home/recruit_bg.webp") no-repeat center right;
  background-size: cover;
}
.recruit_child {
  width: 50%;
  padding: 104px 0;
  text-align: center;
}
.recruit_child h2 {
	margin-bottom: 40px;
	font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.1em;
	color: var(--main-color);
	text-align: center;
}
.recruit_child h2 span {
	display: block;
	margin-bottom: 10px;
	font-family: "Marcellus", serif;
	font-size: 60px;
  font-weight: 400;
	color: var(--text-color);
}
.recruit_child p {
	margin-bottom: 30px;
  font-size: 16px;
  font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.recruit_child .link_more_01 {
	text-align: left;
}
.sp_recruit_img {
	display: none;
}
@media screen and (min-width: 1440px) {
	#recruit {
		min-height: 430px;
		aspect-ratio: 1440 / 430;
	}
}
@media screen and (max-width: 1360px) {
	.recruit_child {
		width: 40%;
		padding: 7.647vw 0;
	}
	.recruit_child h2 {
		margin-bottom: 2.941vw;
		font-size: 1.765vw;
	}
	.recruit_child h2 span {
		margin-bottom: 0.735vw;
		font-size: 4.412vw;
	}
	.recruit_child p {
		margin-bottom: 2.206vw;
		font-size: 1.176vw;
	}
	.recruit_child .link_more_01 {
		width: 25.735vw;
		padding: 1.618vw 2.206vw 1.618vw 1.471vw;
		font-size: 1.176vw;
	}
	.recruit_child .link_more_01::after {
		right: 1.471vw;
		width: 0.515vw;
		height: 0.956vw;
	}
}
@media screen and (max-width: 750px) {
	#recruit {
		display: block;
		background: none;
	}
	.recruit_child {
		width: 100%;
		padding: 60px 40px 0;
		background: #F2E7F7;
		background: linear-gradient(180deg, rgba(242, 231, 247, 1) 0%, rgba(242, 231, 247, 1) 86%, rgba(255, 255, 255, 1) 100%);
		text-align: center;
	}
	.recruit_child h2 {
		margin-bottom: 40px;
		font-size: 24px;
	}
	.recruit_child h2 span {
		margin-bottom: 10px;
		font-size: 60px;
	}
	.recruit_child p {
		margin-bottom: 30px;
		font-size: 16px;
	}
	.recruit_child .link_more_01 {
		width: 350px;
		padding: 18.5px 30px 18.5px 20px;
		font-size: 16px;
	}
	.recruit_child .link_more_01::after {
		right: 20px;
		width: 6px;
		height: 11px;
	}
	.sp_recruit_img {
		margin-top: 30px;
	}
	.sp_recruit_img, .sp_recruit_img img {
		display: block;
		width: 100%;
	}
}
/*-----------------------------------------------------
	#pp
------------------------------------------------------*/
#pp {
  padding-top: 120px;
	padding-bottom: 120px;
	text-align: center;
}
#pp .wrap {
  padding: 60px 20px;
	background: #F9F7FC;
	border-radius: 10px;
}
#pp .wrap h2 {
	margin-bottom: 30px;
	font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.1em;
	color: var(--main-color);
	text-align: center;
}
#pp .wrap p {
	margin-bottom: 30px;
  font-size: 16px;
  font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
#pp .wrap .link_more_01 {
	text-align: left;
}
@media screen and (max-width: 750px) {
	#pp {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	#pp .wrap {
		padding: 60px 20px;
	}
}
/*-----------------------------------------------------
	#column
------------------------------------------------------*/
#column .wrap {
  width: 950px;
	margin: 0 auto;
}
#column .wrap h2 {
	font-size: 24px;
}
#column .wrap h2 span {
	font-size: 40px;
}
#column .wrap .link_more_01 {
	width: 210px;
	padding: 9px 30px 9px 20px;
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
	font-size: 14px;
}
#column .wrap .link_more_01::after {
	width: 6px;
	height: 11px;
}
@media screen and (max-width: 1030px) {
	#column .wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 750px) {
	#column .wrap {
		width: calc(100% - 40px);
	}
	#column .wrap h2 {
		font-size: 30px;
	}
	#column .wrap .link_more_01 {
		width: calc(100% - 40px);
		max-width: 350px;
		padding: 18.5px 30px 18.5px 20px;
		box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
	}
}
/*-----------------------------------------------------
	#hospital
------------------------------------------------------*/
#hospital {
	padding-top: 120px;
}
#hospital h2 {
	margin-bottom: 60px;
	font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.1em;
	color: var(--main-color);
	text-align: center;
}
#hospital h2 span {
	display: block;
	margin-bottom: 10px;
	font-family: "Marcellus", serif;
	font-size: 60px;
  font-weight: 400;
	color: var(--text-color);
}
#hospital .swiper_clip {
	position: relative;
	margin-bottom: 120px;
	padding: 0 50px;
}
#hospital .swiper-slide {
  position: relative;
	border: none;
}
#hospital .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
	object-fit: cover;
}
.swiper-button-next:after, .swiper-button-prev:after {
  display: none;
}
#hospital .slide_button {
	position: absolute;
	top: calc(50% + 24px);
	left: 0;
	transform: translateY(-50%);
	width: 100%;
	z-index: 10;
}
#hospital .swiper-button-next,
#hospital .swiper-button-prev
{
	cursor: pointer;
  z-index: 11;
}
.swiper-button-next {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.swiper-button-prev {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
@media screen and (max-width: 750px) {
	#hospital {
		padding-top: 60px;
	}
	#hospital h2 {
		margin-bottom: 40px;
		font-size: 30px;
	}
	#hospital h2 span {
		font-size: 40px;
	}
	#hospital .swiper_clip {
		margin-bottom: 60px;
		padding: 0 50px;
	}
}
/*-----------------------------------------------------
	group
------------------------------------------------------*/
#hospital h3 {
	margin-bottom: 60px;
	text-align: center;
}
#hospital h3 img {
	width: 400px;
	max-width: 100%;
}
.group_list {
	gap: 26.5px;
}
.group_list_child {
	width: calc((100% - 53px) / 3);
	height: auto;
	background: #fff;
	border: 1px solid #B5B5B5;
	border-radius: 10px;
}
.group_list_child:nth-of-type(1) {
	background: #FCEAF2;
}
.group_list_child:nth-of-type(2) {
	background: #E3F8F0;
}
.group_list_img img {
	width: 100%;
	border-radius: 10px 10px 0 0;
}
.group_list_info {
	padding: 30px;
	text-align: center;
}
.group_list_info h4 {
	margin-bottom: 20px;
	font-size: 21px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
	color: var(--pink-color);
}
.group_list_info h4 span {
	display: block;
	color: var(--main-color);
}
.group_list_info p {
	margin-bottom: 10px;
	font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
.group_list_child:nth-of-type(4) {
	width: 100%;
}
.group_list_child:nth-of-type(4) a.flex {
	align-items: center;
}
.group_list_child:nth-of-type(4) a.flex .group_list_img {
	width: 302px;
}
.group_list_child:nth-of-type(4) a.flex .group_list_info {
	width: calc(100% - 302px);
	text-align: left;
}
@media screen and (max-width: 1360px) {
	.group_list_child, .group_list_child:nth-of-type(4) {
		width: calc((100% - 26.5px) / 2);
	}
	.group_list_child:nth-of-type(4) a.flex .group_list_img {
		width: 100%;
	}
	.group_list_child:nth-of-type(4) a.flex .group_list_info {
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 750px) {
	.group_list {
		gap: 24px;
	}
	.group_list_child, .group_list_child:nth-of-type(4) {
		width: 100%;
	}
	.group_list_info h4 {
		font-size: 21px;
	}
}

